
Processing Tool - Bug #368

Als tool:If the alarm is purple,the alarm pic doesn't generated

02/10/2022 11:36 AM - gcyang

Status: Validated Start date: 02/10/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.5

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Yanggc_20220214_validate_ok_Als Tool

1.0.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als tool:If the alarm is purple,the alarm pic not generated

When Processing the purple alarm

Expected Result：*The alarm pic generated

*Actual Result： The alarm pic not generated

Yanggc_20220214_validate_ok_Als Tool 1.0.5

History

#1 - 02/10/2022 01:53 PM - gcyang

- File A2KIC000 电站计算机信息和控制系统 Rev002 01.zip added

- Subject changed from Als tool:The purple alarm can’t create pic. to Als tool:If the alarm is purple,the alarm pic doesn't generated

- Description updated

#2 - 02/11/2022 11:11 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 02/11/2022 04:00 PM - zzy

- Status changed from Opened to Completed

This problem has been solved , Please test  use latest version.

path :  https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4

#4 - 02/14/2022 02:52 PM - gcyang

- Status changed from Completed to Opened

When processing the file (see attrach),the alarm which is purple also does not generate.

#5 - 02/14/2022 02:56 PM - gcyang

- Status changed from Opened to Completed
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.4


#6 - 02/14/2022 03:08 PM - gcyang

the purple alarm generate successfully

#7 - 02/14/2022 06:03 PM - gcyang

- Description updated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.3

- Validation version set to Als Tool 1.0.5

- Additional info. set to Yanggc_20220214_validate_ok_Als Tool 1.0.5

#8 - 02/14/2022 06:03 PM - gcyang

- Status changed from Completed to Validated

Files

A2KIC000 电站计算机信息和控制系统 Rev002 01.zip 692 KB 02/10/2022 gcyang
